﻿/*STYLESHEET  - WebStart Design Client*/
/* General */

body {
	font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	background-color: #2F2F2F;
	scrollbar-3dlight-color: #545454;
	scrollbar-arrow-color: Black;
	scrollbar-base-color: #999999;
	scrollbar-darkshadow-color: #DCDCDC;
	scrollbar-face-color: #E8E8E8;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #2F2F2F;
	scrollbar-track-color: #F1F1F1;
}
table {
	background-color: White;
}

TD	{
	font: normal 9pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #606060;
}
H1 {
	font: 14pt  Arial, Helvetica, sans-serif;
	color: Black;
	padding-left: 60px;
	margin-top: 20px;
}
H2 {
	font: 12pt normal Arial, Helvetica, sans-serif;
	padding-left: 70px;
	color: #3F6EA0;
}
H3 { font: 12pt normal Arial, Helvetica, sans-serif; color: #464646; }
UL {
	font: 9pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-left: 90px;
	padding-right: 20px;
	list-style-image: url(http://www.blakemore.com.au/images/bullet_red.jpg);
	
}

HR {
	color: #D3D3D3;
	border-top-style: dotted;
	height: 1px;
	width: 85%;
}

/* Anchor Links */
A        { color: #0000CD; text-decoration : none }
A:HOVER  { color: #CC0000; text-decoration: underline }
A:ACTIVE { color: #CC0000; text-decoration: none  }

/* Class Selectors */ 
.fineprint { font: 8pt Arial, Helvetica, sans-serif; }

UL_noindent {
	list-style-image: none;

}


.transparent { background-color: transparent;}
.indent {
	padding-left: 90px;
	padding-right: 20px;
}


.menu {
	font: bolder 9pt Arial,Helvetica,sans-serif;
	background: #DADADA;
	color: #FFFFFF;
	display: block;
	text-align: left;
}
.menu A {
	color: #2F2F2F;
	padding-top: 1px;
	padding-left: 4px;
	padding-right: 3px;
	padding-bottom: 1px;
	text-decoration: none;
	display: block;
}
.menu A:HOVER {
	color: white;
	background-color: #4383B9;
	text-decoration: none;
	display: block;
}
.menu A:ACTIVE {
	color: white;
	text-decoration: none;
	display: block;
}

/* END - WebStartDesign.com.au */